## node-grunt-replace 1.0.1

=== debian/changelog ===
node-grunt-replace (1.0.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster:
    + node-grunt-replace: Drop versioned constraint on node-applause,
      node-chalk, node-file-sync-cmp and node-lodash in Depends.
  * debian/control: Remove empty control field Uploaders.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Fix debian/watch
  * Drop nodejs dependency
  * Use dh-sequence-nodejs auto install
  * Enable upstream test (grunt + mocha)
  * Set myself as uploader

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 15:29:18 +0100

node-grunt-replace (1.0.1-2) unstable; urgency=medium

  * Fix autopkgtest failure, module grunt-replace not found
  * Bump standards version, no changes required

 -- Ross Gammon <rossgammon@debian.org>  Fri, 15 Dec 2017 20:57:58 +0100

node-grunt-replace (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #845013)

 -- Ross Gammon <rossgammon@debian.org>  Sat, 21 Oct 2017 17:22:33 +0200
