=== debian/control ===
Source: node-grunt-replace
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , grunt <!nocheck>
 , mocha <!nocheck>
 , node-applause <!nocheck>
 , node-file-sync-cmp <!nocheck>
 , node-grunt-contrib-clean <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-replace
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-replace.git
Homepage: https://github.com/outatime/grunt-replace
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-grunt-replace
Architecture: all
Depends: ${misc:Depends}
 , node-applause
 , node-chalk
 , node-file-sync-cmp
 , node-lodash
Description: Replace text patterns with applause
 Grunt-replace uses the node-applause module to replace any text pattern
 with new text.
 .
 Node.js is an event-based server-side JavaScript engine.
