=== debian/watch ===
#version=3
# It is not recommended use fakeupstream. Please investigate more.
# Origin url: FIX_ME repo url
# Take a look at https://wiki.debian.org/debian/watch/
# See also fakeupstream: http://anonscm.debian.org/viewvc/qa/trunk/cgi-bin/fakeupstream.cgi?view=markup
#opts=\
#dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
#filenamemangle=s/.*=// \
# http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/grunt-replace .*=grunt-replace-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))

version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-grunt-replace-$1/ \
https://github.com/outaTiME/grunt-replace/tags \
.*?(\d[\d\.]+)@ARCHIVE_EXT@
