## node-grunt-replace 2.0.2

=== debian/changelog ===
node-grunt-replace (2.0.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Dec 2022 13:03:35 +0000

node-grunt-replace (2.0.2-1) unstable; urgency=medium

  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 2.0.2
  * Update test (tape instead of ava 3)

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 11:53:00 +0100
