=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , grunt <!nocheck>
- , mocha <!nocheck>
  , node-applause <!nocheck>
  , node-file-sync-cmp <!nocheck>
  , node-grunt-contrib-clean <!nocheck>
-Standards-Version: 4.6.0
+ , node-tape <!nocheck>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-replace
 Vcs-Git: https://salsa.debian.org/js-team/node-grunt-replace.git
 Homepage: https://github.com/outatime/grunt-replace
