=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-grunt-replace-$1/ \
https://github.com/outaTiME/grunt-replace/tags \
.*?(\d[\d\.]+)@ARCHIVE_EXT@
